"Harrowing" = "Straziante";
"Knock!" = "Bussare!";
"wooooo" = "wooooo";
"Glurgle" = "Glurgle";
"5\U00a2" = "5\U00a2";
"Name" = "Nome";
"Tales of" = "Racconti dell'";
"Aieeeee!" = "Aieeeee!";
"Prepare to wrap yourself in a blanket while you read...." = "Preparati ad avvolgerti in una coperta mentre leggi";
"Really Scary!" = "Davvero spaventoso!";
"Horror" = "orrore";
"Featuring" = "Dotato";
"Knock..." = "Bussare...";
"BRaiNsss" = "Cervelliiii";
"Your words here..." = "Le tue parole qui...";
"SPLOOSH" = "SPLOOSH";
